body
    min-width: 400px;
    line-height: 0;

.card
    border: none;
    border-radius: 0;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);

.card-header
    display: flex;
    align-items: center;
    padding: 0 .75rem 0 0;
    margin-bottom: -1px;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);   
    transition: .5s cubic-bezier(0.22, 0.61, 0.36, 1);
    height: 54px;
    opacity: 1;
    &.hided
        height: 0;
        opacity: 0;

    &:hover
        background-color: rgba(0,0,0,0.08);

    .toggle-switch
        margin-left: 1.25rem;

    h5
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0 0 0 .55rem;
        padding: .75rem 1.25rem .75rem .7rem;
        line-height: 1.5;
        color: #ff4444;
        .badge
            background-color: #ff4444;
            box-shadow: 0 2px 5px rgba(0,0,0,.16), 0 2px 10px rgba(0,0,0,.12);

.card-body
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: .25rem .2rem;

.chip
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: .25rem;
    padding-left: .75rem;
    font-size: .85rem;
    border-radius: 5rem;
    background-color: #f1f1f1;
    color: #333;
    
    transition: 0.5s cubic-bezier(0.41, -0.06, 0.18, 0.96)
    opacity: 1;
    max-width: 400px;
    &.hided
        opacity: 0;
        max-width: 0;
        padding-left: 0;
        margin: 0;
i
    padding: .2rem .75rem;
    color: #888;
    cursor: pointer;
    &:hover
        color: #333;

.fa-times
    color: #bbb;

.card-header .fa-times
    color: #ddd;
    &:hover
        color: #ff4444;

.chip-input
    width: 2.3rem;    // to 100%
    transition: .5s cubic-bezier(0.22, 0.61, 0.36, 1);
    padding-left: 0;
    input
        border: none;
        outline: none;
        margin: -1px .75rem -1px 0;
        background: transparent;
        width: 100%;
        transition: .5s cubic-bezier(0.22, 0.61, 0.36, 1);
        opacity: 0; // to 1
        color: #333;
        &::placeholder
            color: #bbb

    &.opened
        width: 100%;
        input
            opacity: 1;

.accordion-footer
    flex-direction: row;
    .card-header
        border-right: 1px solid #eee;
    .card-body
        flex-wrap: nowrap;
    .chip
        font-size: inherit;
        i
            padding: 0.6rem 0.75rem;
        input
            color: #ff4444;
            font-weight: bold;
            &[type="file"]
                display: none;
                
                & + label
                    display: block;
                    margin: 0px;
                
.chip-tohide
    padding: 0;
    width: 2.3rem;
    display: flex;
    justify-content: center;
    transition: 0.2s

.chip-sync:hover
    transform: rotate(250deg)